Package es.imim.DISGENET.search

# Class SearchDictionaries

java.lang.Object
es.imim.DISGENET.search.SearchDictionaries

public class SearchDictionaries extends Object
The DISGENET Cytoscape App is designed to visualize, query, and analyze a network representation of DISGENET data.

Copyright (C) 2024 MEDBIOINFORMATICS SOLUTIONS SL

This file is part of the DISGENET Cytoscape App. The DISGENET Cytoscape App is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or any later version.

The DISGENET Cytoscape App is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with the DISGENET Cytoscape App. If not, see http://www.gnu.org/licenses/.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final ArrayList<String>`
`VARIANTS_DICT`

## Constructor Summary

Constructors
Constructor
Description
`SearchDictionaries()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### VARIANTS_DICT

public static final ArrayList<String> VARIANTS_DICT

## Constructor Details

### SearchDictionaries

public SearchDictionaries()